@font-face {
    font-family: 'Josefin Sans';
    font-weight: 100;
    src: local('Josefin Sans'), url(../fonts/Josefin_Sans/JosefinSans-Thin.ttf) format('truetype');
}

@font-face {
    font-family: 'Josefin Sans';
    font-weight: 100;
    font-style: italic;
    ;
    src: local('Josefin Sans'), url(../fonts/Josefin_Sans/JosefinSans-ThinItalic.ttf) format('truetype');
}

@font-face {
    font-family: 'Josefin Sans';
    font-weight: 300;
    src: local('Josefin Sans'), url(../fonts/Josefin_Sans/JosefinSans-Light.ttf) format('truetype');
}

@font-face {
    font-family: 'Josefin Sans';
    font-weight: 300;
    font-style: italic;
    ;
    src: local('Josefin Sans'), url(../fonts/Josefin_Sans/JosefinSans-LightItalic.ttf) format('truetype');
}

@font-face {
    font-family: 'Josefin Sans';
    font-weight: 400;
    src: local('Josefin Sans'), url(../fonts/Josefin_Sans/JosefinSans-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Josefin Sans';
    font-weight: 400;
    font-style: italic;
    ;
    src: local('Josefin Sans'), url(../fonts/Josefin_Sans/JosefinSans-Italic.ttf) format('truetype');
}

@font-face {
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Josefin Sans'), url(../fonts/Josefin_Sans/JosefinSans-SemiBold.ttf) format('truetype');
}

@font-face {
    font-family: 'Josefin Sans';
    font-style: italic;
    font-weight: 600;
    src: local('Josefin Sans'), url(../fonts/Josefin_Sans/JosefinSans-SemiBoldItalic.ttf) format('truetype');
}

@font-face {
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Josefin Sans'), url(../fonts/Josefin_Sans/JosefinSans-Bold.ttf) format('truetype');
}

@font-face {
    font-family: 'Josefin Sans';
    font-style: italic;
    font-weight: 700;
    src: local('Josefin Sans'), url(../fonts/Josefin_Sans/JosefinSans-BoldItalic.ttf) format('truetype');
}
